#home,#mainContent{
width: 80%!important;
}
.catListTitle {
    background-color: #000;
    font-size: 1rem;
    font-weight: bold;
}
.input_my_zzk {
    height: 1.4em;
    width: 80%;
}
#sidebar_search_box{
    text-align:center;
}
input.btn_my_zzk {
    vertical-align: middle;
    height: 22px;
    font-size: 12px;
    padding-left: 5px;
    padding-right: 5px;
    margin-top: .4rem;
    width: 5rem;
    color: #333;
    border-radius: .5rem;
}
#navList {
    min-height: 60px;
    float: left;
    margin-left: 3rem;
}
#navList li {
    float: left;
    height: 60px;
}
#navList a {
    font: 14px/1.5em "微软雅黑";
    display: block;
    height: 60px;
    line-height: 60px;
    width: 5rem;
    box-sizing: border-box;
    text-align: center;
    margin:0;
}
#navList a:hover{
background-color:#fff;
color:#000;
text-shadow: none;
}
body{
background-color:#666;
}